package ei.game.scene.weapons;

import ei.engine.effects.Particles;
import ei.engine.math.Vector2f;

public class BomberWeapon extends Weapon{
	
	public BomberWeapon(Vector2f startPos) {
		super(startPos);
		setVelocity(4);
		setRange(100);
		setDamage(10);
	}
	public Particles getWeapon() {
		Particles part = new Particles("bomber");
		part = new Particles("weapon");
		part.MaxSpeedX=500;
		part.MaxSpeedY=400;
		part.MaxSpeedZ=600;
		part.rainbow = false;
		part.size=10;
		return part;
	}
	
	public void update() {
		
	}

}
